{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_CCHAT"
    },
    "body": {
        "record1": {
            "<1>": "Engine Server Command Chat Configuration",
            "<2>": "Specify whether Command Chat functionality will be enabled, and (if not) any per-workstation overrides",
            "<3>": "Command Chat enabled {OPTIONS Yes/1|No/0}{DEFAULT 0}",
            "<4>": "{MV 1}Enable on specific workstation(s)"
        }
    }
}